.editor-m-Button__wrapper {
	text-align: center;
}
button.editor-m-Button--filled {
	color: #ffffff;
	background-color: #6BB745;
	border-radius: 12px 0 12px 0;
	border: 0;
	    display: inline-flex;
}

button.editor-m-Button--ghost {
	background: white;
	border: solid 1px #6BB745;
	border-radius: 12px 0 12px 0;
	color: #6BB745;
	    display: inline-flex;
}

button.editor-m-Button--xl {
	padding: 24px 50px;
	font-size: 13px;
	line-height: 20px;
	font-weight: 600;
}


button.editor-m-Button--md {
	font-size: 12px;
	padding: 6px 13px;
}